{
	"animations": [
		{
			"loop": false,
			"offsets": [
				312,
				466
			],
			"anim": "Transform",
			"fps": 24,
			"name": "Transform_BFTROLLGE",
			"indices": []
		},
		{
			"offsets": [
				317,
				455
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "TBF_Idle"
		},
		{
			"offsets": [
				294,
				456
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "TBF_Left"
		},
		{
			"offsets": [
				255,
				417
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "TBF_Down"
		},
		{
			"offsets": [
				263,
				501
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "TBF_Up"
		},
		{
			"offsets": [
				236,
				448
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "TBF_Right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/BF",
	"position": [
		120,
		480
	],
	"healthicon": "TBF",
	"flip_x": true,
	"healthbar_colors": [
		56,
		98,
		134
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}